*{margin: 0;padding: 0;font-family:arial ;}

img{ vertical-align: middle;}
body{max-width: 750px;width:100%;margin: 0 auto;}
ul{list-style: none}
a{text-decoration: none;}
.clear{ clear:both; display:block;}
.mar{margin: 0 auto;}
.box{width: 750px;height: auto;}
.t{width: 680px;height:117px;margin:0 auto;margin-top: 20px;}
.t1{width: 750px;height: 10px;border-bottom: 1px solid #dbdbdb;}
.dh{width: 680px;height:170px;margin: 0 auto; }
.dh1{width: 680px;height: 64px;margin-top: 20px;}
.dh11{width: 190px;height: 64px;float: left;}
.mar42{margin-left: 50px;}
.w440{width: 680px;height: auto;margin: 0 auto;margin-top: 20px;}
.df{width: 680px;height: 585px;margin: 0 auto;margin-top: 14px;margin-bottom: 14px}
.foot{width: 750px;height: 320px;margin-top: 35px;background: #F5F7FA;color: #000 !important;}
.foot1{width: 680px;height: 135px;margin: 0 auto;padding-top: 24px;}
.foot2{width: 680px;height: 62px;line-height: 34px;font-size: 18px;color: #000000;border-bottom:1px solid #fff}
.foot2 ul li{list-style: none;width: 111px;float:left;border-right: 1px solid #fff;text-align: center;color: #fff;}
.foot2 ul li a{color: #000000;}
.cjth{width: 680px;height: 60;padding-top: 45px;}
.bqxx{margin-top: 14px;width: 750px;height: 56px;border-top:1px solid #666 ;line-height: 28px;font-size: 16px;text-align: center;color: #666;}
a{text-decoration: none;}
.p20{text-indent: 30px;}
.h952{height: 952px;}
.w340{width: 340px;height: 403px;margin: 0 auto;padding-top: 14px;}
.kefu{
					    width: 33%;
    height: 42px;
    float: left;
   /* padding-left: 9.8%; */
    padding-top: 8px;
    font-size: 22px;
    color: #FFF;
    line-height: 26px;
    font-weight: bold;
					
				}
.QQV{
	    width: 33%;
    height: 52px;
    padding-top: 8px;
    font-size: 22px;
    color: #FFF;
    line-height: 26px;
    font-weight: bold;
    text-align: center;
    border-left: #fff 1px solid;
    border-right: #fff 1px solid;
		    float: left;
}
.dgl{
		margin-top: 30PX;			
		width: 100%;
    height: 60px;
    background: #00a74f;
    position: fixed;
    bottom: 0px;
    left: 0;
    right: auto;
    text-align: center;
background: #4d4d4d;
				}
.phone {
    width: 33%;
    height: 52px;
    float: right;
    /* padding-right: 2.8%; */
    padding-top: 8px;
    font-size: 22px;
    color: #FFF;
    line-height: 50px;
    font-weight: bold;
    text-align: center;
		
}
.bqxx{margin-top: 14px;width: 480px;height: 120px;border-top:1px solid #666 ;line-height: 28px;font-size: 16px;text-align: center;color: #666;}
.t21{width: 750px;height: 584px}
.w436{width:678px;height: auto;margin: 0 auto;padding-top: 10px}
.w361{width: 678px;height: 33px;line-height: 33px;font-size: 33px;color: #007b62;text-align: center}
.w362{width: 678px;height: 30px;line-height: 30px;font-size: 22px;color: #c8c8c8;text-align: center}
.w235{width: 678px;height: 26px;line-height: 26px;font-size: 24px;text-align: center;padding-top: 12px}
.w236{width:370px;height: 44px;line-height: 44px;font-size: 26px;text-align: center;margin:0 auto;margin-top: 12px;background: #007b62;color: #FFF}
.cp{width: 678px;height: 436px;padding-top: 36px}
.cpwz{width:678px;line-height:50px;font-size:22px;padding-top:28px}
.cp1{width: 678px;height: 530px;padding-top: 30px}
.co{color: #007b62;}
.co{color: #007b62;}
.jh{width:678px;height:68px;margin-top:30px;margin-bottom:15px}
.no	{width: 678px;height: 245px;margin-top: 20px;}
.no1{width: 245px;height: 245px;float: left}
.no2{width: 380px;height: 245px;float: left;margin-left: 53px;margin-top: 7px}
.s1{width: 380px;height: 63px}
.s{width: 380px;height: 63px}
.s2{border-bottom: 1px solid #000000;margin-top: 4px;width:380px}
.s3{width: 380px;margin-top:8px;line-height: 32px;font-size: 22px}
.no21{margin: 0;margin-top: 7px}
.no22{margin-left: 48px;}
.bb{width: 678px;height: 204px;margin-top: 24px}
.bb1{width: 201px;height: 204px;float: left}
.bb2{width: 425px;height: 198px;padding-top: 7px;float: left;margin-left: 28px}
.bb21{width: 425px;height: 41px}
.bb22{width:45px;height: 41px;float: left}
.bb211{width:380px;height:41px;float:left;font-size:24px;line-height:44px}
.b3{line-height: 40px;font-size: 20px}
.hx{border-bottom: 1px dashed #c8c8c8;margin-top: 18px;}
.ex{width: 680px;height: 394px;margin-top: 30px}
.ex1{width: 294px;height: 394px;float: left}
.ex2{margin-left:56px;float: left ;width: 300px;height: 394px;}
.ex11{width: 294px;height: 209px}
.ex12{width: 291px;height: 185px;border: 1px solid #dbdbdb}
.ex121{width: 254px;margin: 0 auto;margin-top: 13px;font-size: 20px;line-height: 32px}
.zqc{width:678px;height: 194px;margin-top:  25px}
.c1{width: 678px;height: 203px;margin-top: 25px}
.c11{width: 273px;float: left}
.c12{width: 362px;height: 203px;float: left;margin-left: 30px}
.c121{width: 362px;height: 50px;line-height: 38px;font-size: 24px;color: #007b62 ;border-bottom: 2px solid  #007b62;}
.c122{margin-top: 12px;width: 362px;line-height: 32px;font-size: 20px}
.c20{margin:0}
.bbhj{width: 678px;height: 309px;margin-top: 20px}
.c21{margin-left: 30px}
.prbj{background: url(../../yibazhan/images/http://m.quesquan.com/skins/que/img/prbj.png);margin-top:25px;width:435px;height:200px}
.prsz{width: 228px;line-height: 20px;font-size:13px;margin-left: 20px;padding-top: 52px}
.prdx{width: 678px;height: 456px;margin-top: 25px;border: 1px solid #dbdbdb}
.prdx1{width: 645px;height: 411px;margin: 0 auto;margin-top: 20px;}
.prdx11{width: 271px;height: 411px;float: left}
.prdx12{width: 361px;height: 411px;float: left;margin-top: 11px;margin-left: 13px;line-height:48px;font-size: 30px}
.h199{width: 680px;height: 320px;margin-top: 25px}
.h1991{width: 294px;height: 222px;float: left}
.h19911{width: 294px;height: 60px;margin: 0 auto;margin-top: 14px;font-size: 22px;line-height: 44px}
.h1992{width: 187px;height: 199px;float: left;margin-left:58px }
.xk{width: 449px;height: 306px;margin: 0 auto;margin-top: 25px}
.xk1{width: 449px;height:40px;margin: 0 auto;line-height: 40px;font-size:20px}
.xk2{width: 224px;height:40px;float: left;text-align: center}
.xk5{width: 678px;height: 307px;margin: 0 auto;margin-top: 25px}
.xk3{width: 678px;height:40px;margin: 0 auto;line-height: 40px;font-size: 20px}
.xk4{width: 225px;height:40px;float: left;text-align: center}
/*.xk5{width: 436px;height: 252px;margin: 0 auto;margin-top: 25px}*/
.xk6{width: 666px;height: 350px;margin: 0 auto;margin-top: 25px}
.xk7{width: 680px;height: 184px;margin: 0 auto;margin-top: 25px}
.wt{width: 680px;height: 608px;margin: 0 auto;margin-top: 25px}
.wt1{width: 126px;height: 608px;background:#4d4d4d;color:#fff;float: left;text-align: center}
.wt2{width: 96px;height: 249px;padding-top: 49px;margin: 0 auto}
.wt3{width: 96px;height: 40px;font-size: 20px;line-height: 10px;color: #fff}
.w55{width: 96px;height: 204px;line-height: 30px;color: #fff}
.w55 ul li{width:96px;line-height:40px;font-size: 17px}
.w55 li a{color:#fff}
.w353{width:545px;height: 950px;border:1px solid #4d4d4d;float:left}
.w354{width:522px;height: 583px;margin-top:12px; margin-left:10px}
.w3541{width:522px;height: 51px;border-bottom:1px solid #4d4d4d;line-height:50px;font-size:30px;color:#b0b0b0}
.w3542{width:522px;font-size:20px;margin-top:18px;line-height: 32px}
.w35422{width:522px;line-height: 28px;font-size:20px;color:#696969}

.zj{width: 480px;height: auto;margin: 0 auto;padding-top: 30px;}
.zj1{width: 100px;height: 20px;border-top: 3px solid #007b62;margin: 0 auto;}
.zj2{width: 440px;height: 30px;color: #007b62;line-height: 30px;text-align: center;font-size: 26px;}
.zj3{width: 440px;height: 422px;}
.k58{width: 129px;border-top: 3px solid #007b62;height: 58px;line-height: 58px;text-align: center;color: #007b62;font-size: 26px;margin: 0 auto;margin-top: 24px;}
.j358{height: 358px;width: 440px;margin: 0 auto;margin-top: 20px;}
.j216{height: 216px;width: 440px;margin: 0 auto;margin-top: 20px;}
.j305{height: 305px;width: 440px;margin: 0 auto;margin-top: 20px;margin-bottom: 20px;}
.d1{width: 408px;height: 363px;padding-top: 20px;margin: 0 auto;}
.d2{width: 672px;height: 361px;padding-top: 20px;margin: 0 auto;overflow: hidden;}
.w426{width: 672px;height: 162px;border-left: 6px solid #007b62;margin: 0 auto;margin-top: 20px;background: #fff;background: #efefef;color: #007b62;}
.w402{width: 645px;height: 72px;padding-top: 16px;margin: 0 auto;line-height: 64px;font-size: 26px;}
.re{color: #007b62;}
.dj1{background: url(../../yibazhan/images/dj1.png);width: 678px;height: 334px;margin: 0 auto;margin-top: 20px}
.dj2{background: url(../../yibazhan/images/dj2.png);width: 678px;height: 334px;margin: 0 auto;margin-top: 20px}
.dj3{background: url(../../yibazhan/images/dj3.png);width: 678px;height: 334px;margin: 0 auto;margin-top: 20px}
.dj4{background: url(../../yibazhan/images/dj4.png);width: 678px;height: 334px;margin: 0 auto;margin-top: 20px}
.dj5{background: url(../../yibazhan/images/dj5.png);width: 678px;height: 334px;margin: 0 auto;margin-top: 20px}
.dj1wz{padding-top: 103px;padding-left: 417px;width:262px;line-height: 24px;font-size: 18px}
.w419{width: 656px;margin-top: 20px;height: 243px}
.w4191{width:251px;height:243px;float:left;}
.m25{margin-left:152px}

.bo2{width: 424px;height: auto;border: 1px solid #dbdbdb;margin:0 auto;margin-top: 20px;}
.bo1t{width: 424px;height: 39px;background: #c8c8c8;}
.bo1t1{width: 293px;height: 39px;float: left;font-size: 20px;line-height: 39px;color: #427129;text-indent: 20px;}
.bo1t2{width: 131px;height: 39px;float: left;line-height: 40px;font-size: 16px;text-indent: 20px;}
.bov{width:400px ;margin: 0 auto;margin-top: 14px;}
.bov1{line-height: 26px;font-size: 18px;}
.bov2{line-height: 24px;font-size: 16px;}
.wr{color:#427129}
.qbzx{width: 680px;height: 144px;border-bottom: 1px dashed #dbdbdb;margin-top: 18px;}
.qbzx1{width: 680px;height: 130px;}
.qbzx11{width: 190px;height: 133px;float: left;}
.qbzx12{width: 457px;height: 117px;float: left;margin-left: 6px;padding-top: 14px;}
.qbzx121{width: 458px;height: 22px;line-height: 22px;font-size: 22px;color: #427129;}
.qbzx122{width: 458px;font-size: 18px;margin-top: 14px;line-height: 34px;}
.w424{width: 424px;height: auto;margin: 0 auto;margin-top: 20px;}
.ly1{width: 424px;height: 290px;}
.cgal{width: 440px;height: auto;margin: 0 auto;padding-top: 24px;background: #f7f7f7;}
.cgal1{width: 110px;height: 40px;border-top: 2px solid #427129;margin: 0 auto;margin-top:14px;line-height: 40px;color: #427129;font-size: 26px;text-align: center;}
.cgal2{width: 340px;height: 324px;margin-top: 24px;border-bottom:1px solid #bcbcbc ;}
.cgal21{width: 300px;height: 184px;margin: 0 auto;}
.cgal22{width: 340px;height: 32px;margin: 0 auto;line-height: 32px;font-size: 20px;margin-top: 12px;text-align: center;}
.cgal23{width: 340px;height: 42px;line-height: 20px;font-size: 16px;margin: 0 auto;margin-top: 8px;text-align: center;}
.cgal24{width: 108px;height: 22px;line-height: 22px;background: #427129;color: #fff;text-align: center;margin: 0 auto;margin-top:10px ;}
.wzz{width: 680px;
    height: 200px;
    margin-top: 20px;}
.wzz1 {
    width: 340px;
    height: 200px;
    float: left;
}
.wzz12 {
    width: 340px;
    height: 160px;
    font-size: 20px;
    color: #000;
    line-height: 30px;
}
.wzz11 {
    width: 340px;
    height: 40px;
    font-size: 24px;
    color: #000;
    line-height: 40px;
}
.wzz11 a{color: #000}
.wzz12 a{color: #000